@font-face {
  font-family: 'icons-custom';
  src:  url('fonts/icons-custom.eot?d31ymg');
  src:  url('fonts/icons-custom.eot?d31ymg#iefix') format('embedded-opentype'),
    url('fonts/icons-custom.ttf?d31ymg') format('truetype'),
    url('fonts/icons-custom.woff?d31ymg') format('woff'),
    url('fonts/icons-custom.svg?d31ymg#icons-custom') format('svg');
  font-weight: normal;
  font-style: normal;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icons-custom' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ci-money-bag:before {
  content: "\e902";
}
.ci-stopwatch:before {
  content: "\e905";
}
.ci-thumbs-up .path1:before {
  content: "\e907";
  color: rgb(60, 146, 202);
}
.ci-thumbs-up .path2:before {
  content: "\e909";
  margin-left: -1.0244140625em;
  color: rgb(255, 255, 255);
}
.ci-thumbs-up .path3:before {
  content: "\e90a";
  margin-left: -1.0244140625em;
  color: rgb(255, 255, 255);
}
.ci-location-pin:before {
  content: "\e900";
}
.ci-phone2:before {
  content: "\e901";
}
.ci-heart:before {
  content: "\e903";
}
.ci-location:before {
  content: "\e904";
}
.ci-search:before {
  content: "\e906";
}
.ci-wheel:before {
  content: "\e908";
}
.ci-clock:before {
  content: "\e800";
}
.ci-contact:before {
  content: "\e801";
}
.ci-locate:before {
  content: "\e802";
}
.ci-phone:before {
  content: "\e803";
}
